.posts.column-3 {
    display: grid;
    gap: 24px;
    grid-template-columns: repeat(3, 1fr);
}

.post-tile {
    border-radius: 24px;
    box-shadow: 1px 2px 32px 0 #E2E2E4;
    background: var(--white);
    width: 100%;
    max-width: 400px;
    padding: 16px;
    margin: 0 auto;
}

.post-tile .heading {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    gap: 16px;
}

.post-tile .heading .categories {
    display: flex;
    align-items: center;
    gap: 4px;
}

.post-tile .heading .category {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 24px;
    color: var(--lex-blue);
    font-size: 12px;
    font-weight: 500;
    padding: 2px 8px;
    background: rgba(77, 156, 224, 0.10);
    border-radius: 32px;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.post-tile .heading .category:hover {
    text-decoration: none;
    background: rgba(77, 156, 224, 0.20);
}

.post-tile .heading .title {
    color: var(--lex-granat);
    font-size: 16px;
    font-weight: 700;
}

.post-tile .heading p {
    color: var(--lex-granat);
    font-size: 14px;
    font-weight: 500;
}

.post-tile .content {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding-top: 8px;
}

.post-tile .featured img {
    border-radius: 12px;
}

.post-tile .footer {
    width: 100%;
    margin-top: auto;
    border-radius: 12px;
    background: #F4F7F8;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}

.post-tile .footer p {
    margin: 0;
    padding: 0;
}

.post-tile .author {
    display: flex;
    align-items: center;
    gap: 12px;
    line-height: 1.55;
}

.post-tile .avatar {
    background: #565556;
    border-radius: 50%;
}

.post-tile .avatar img {
    width: 36px;
    height: auto;
}

.post-tile .author .name {
    color: #285677;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1px;
}

.post-tile .author .date {
    color: rgba(40, 86, 119, 0.60);
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.25px;
}

.post-tile .more a {
    color: var(--lex-granat);
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 600;
    padding: 6px 12px;
    display: flex;
    align-items: center;
    gap: 6px;
}

@media (max-width: 992px) {
    .posts.column-3 {
        grid-template-columns: repeat(1, 1fr);
    }

    .post-tile {
        max-width: 368px;
    }
}